/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/
.margin-top-small {
    margin-top:20px;
}
.form-actions {
    text-align: right;
}
.errorValidate {
  color: #e75921;
  display: block;
  font-size:10px;
  font-weight:bold;

}
.select2-container-multi .select2-choices {
    border:none;
}

.logo-login {
    max-width: 100%;
    height: auto;
}

a {
    font-size: 1.2em!important;
}